function x=osc(f0,tt)
% OSC -- Oscillator
%
% OSC(F0,TT) produces a unit-amplitude sinusoid at frequency F0.
% TT is a vector of time samples.
%
% See also TIMEFREQ, OSC, MIXER, FWRECT, LPF, BPF, SIGSPEC, BPFPLOT, LPFPLOT

x=cos(2*pi*f0*tt);